import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TripLoadUnloadComponent } from './trip-load-unload.component';

describe('TripLoadUnloadComponent', () => {
  let component: TripLoadUnloadComponent;
  let fixture: ComponentFixture<TripLoadUnloadComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TripLoadUnloadComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TripLoadUnloadComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
